Bug 7682 - Any HP printers not work after last update
: Any HP printers not work after last update
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-31 16:16 MSK by Vladimir Potapov
Modified: 2017-08-04 18:16 MSD (History)
1 user (show)

See Also:
RPM Package: hplip
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-01-31 16:16:07 MSK
Any HP printers not work after last update
http://forum.rosalab.ru/viewtopic.php?f=53&t=7879&p=81397#p81397
Comment 1 Vladimir Potapov 2017-01-31 16:18:51 MSK
https://abf.io/build_lists/2805170
https://abf.io/build_lists/2805171
Advisory: Fix issue with any printers, add qt4 requirement
Comment 2 Vladimir Potapov 2017-01-31 16:42:19 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-02-01 20:33:44 MSK
hplip-3.16.11-2
https://abf.io/build_lists/2805170
https://abf.io/build_lists/2805171
************************ Advisory **********************
Fix issue with any printers, add qt4 requirement
********************************************************
QA Verified